@charset "utf-8";
body {
  background-color: #000000;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}
.container {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
}
a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -webkit-transition: 1.2s;
  transition: 1.2s;
  text-decoration: none;
}
.fluid img {
  width: 100%;
  height: auto;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.bg-a {
  background-color: #000000;
  background-image: url("ichimatsu-b.jpg");
  background-repeat: repeat;
}
.bg-b {
  background-color: #FFF2CB;
  background-image: url("wave-p.png"), url("ichimatsu-s.jpg");
  background-repeat: repeat-x, repeat;
  background-position: center bottom, center center;
}
.bg-c {
  background-color: #000000;
  background-image: url("wave-y.png"), url("ichimatsu-b.jpg");
  background-repeat: repeat-x, repeat;
  background-position: center bottom, center center;
}
.theater-bg {
  background-color: #7617A7;
  color: #ffffff;
}
#theaterLink {
  margin: 0 auto;
  max-width: 100%;
}
/* 大デバイス（デスクトップ, 992px 未満）
============================================== */
@media screen and (max-width: 991.98px) {} /* END */
/* 中デバイス（タブレット, 768px 未満）
============================================== */
@media screen and (max-width: 767.98px) {} /* END */
/* 小デバイス（縦向きモバイル, 576px 以上 デスクトップ, 992px 未満）
============================================== */
@media screen and (max-width: 991.98px) {
  .bg-b {
    background-color: #FFF2CB;
    background-image: url("wave-pS.png"), url("ichimatsu-s.jpg");
    background-repeat: repeat-x, repeat;
    background-position: center bottom, center center;
  }
  .bg-c {
    background-color: #000000;
    background-image: url("wave-yS.png"), url("ichimatsu-b.jpg");
    background-repeat: repeat-x, repeat;
    background-position: center bottom, center center;
  }
} /* END */
/* 小デバイス（縦向きモバイル, 576px 以上）
============================================== */
@media screen and (min-width: 576px) {} /* END */